ovarian               package:survival               R Documentation

Ovarian cancer survival data

Description:

     Survival in a randomised trial comparing two treatments for
     ovarian cancer (? from an Eastern Cooperative Oncology Group
     study)

Usage:

     data(ovarian)

Format:


       futime:    survival or censoring time
       fustat:    censoring status
       age:       in years
       resid.ds:  residual disease present (1=no,2=yes)
       rx:        treatment group
       ecog.ps:   ECOG performance status (1 is better, see reference)

Source:

     Terry Therneau

References:

     for ECOG performance status: <URL:
     http://ecog.dfci.harvard.edu/~ecogdba/general/perf_stat.html>

